a{text-decoration:none}
a:hover{text-decoration:underline}
a:hover{color:#ffffff}

body{
scrollbar-face-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-arrow-color:#55aa44;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#55aa44;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#55aa44;}

body{
font-size:10pt;
color:#55aa44;
}

table{
font-size:10pt;
color:#55aa44;

